.xbody {
	background-image:  url("images-pics/body.jpg");
	background-repeat: repeat-y;
}
.topz {
	background-image:  url("images-pics/top.jpg");
	background-repeat: no-repeat;
}
td {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.titlex {
	font-size: 24px;
	color: #63554C;
}
.tancopys {
	font-size: 10px;
	color: #7C5C23;
	text-decoration: none;
}

.nav a {
	font-size:1.1em;
	display:block; 
	padding-left:25px; padding-right:25px; 
	float:left;
	margin-top:7px;
	margin-bottom:5px;
	text-decoration:none;
	padding-bottom:10px;
	padding-top:5px;
}
.nav a:hover {
	color:#000; text-decoration:underline;
}
a {
	color: #704E4F;
}